Not Solved Convert a database
#1
Not Solved
I'm trying to upgrade from 1.4.16 to 1.8.6 and I've given up on the upgrade script. After 20 or so attempts over the last week I have the face that it simply won't run for me, no matter what I do.

So my question is how can I convert the existing database without the upgrade script. That is the one thing that would solve my problems.

It would not take much to import the converted database into a fresh installation, so can someone PLEASE PLEASE tell me that this is feasible. Even if it takes a long time to run a lot of SQL queries. Time doesn't matter, because I've already spent over a week on this and got absolutely nowhere.

I'm in a really bad place at the moment, so if someone can tell me how to convert the database up to a 1.8.6 database I would really appreciate it.


EDIT: Or alternatively how to convert the database up to a 1.6.18. Because that is probably easier. And still gets me out of trouble.
#2
Not Solved
This user has been denied support. This user has been denied support.
What errors are you getting? I can only ask this because I do not know how to manually upgrade from 1.4 to 1.8. That is a difficult task and wouldn't recommend a manual upgrade.. 1.4 -> 1.8 is a HUGE upgrade..

For some reason I feel like you're trying to take an old database dumb from another website and use it on your new forum. lol

Anways.. please state the errors you are getting. Thanks.
-Sparkks
#3
Not Solved
Hi sparkks

The errors are shown in this thread: http://community.mybb.com/thread-181052.html

If you look at the images posted there you can see exactly what the error messages say.
#4
Not Solved
No need to duplicate the thread, just bump the old one next time.


Forum Jump:


Users browsing this thread: 1 Guest(s)